<ART ID="00066" PID="0201" JID="272" BPAGE="122" EPAGE="126" PII="S2010194511000663" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Charm Physics (Charm 2010); Inst High Energy Physics, China, 21-24 Oct 2010; Editor: Hai-Bo Li</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROSPECT OF <F><RM>D</RM><SUP>0</SUP></F> MIXING AND <F>CPV</F> AT LHC<LC>b</LC></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PATRICK</FNM>
<SNM>SPRADLIN</SNM>
<EAD>Patrick.Spradlin@cern.ch</EAD>
<X-REF REFID="S2010194511000663AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000663AF001">Particle Physics Department, University of Oxford, Denys Wilkinson Building, Keble Road, Oxford OX1 3RH, <CNY>United Kingdom</CNY></AFF>
<COLLAB>On behalf of the LHCb collaboration.</COLLAB>
</A-GRP>
<ABST>
<P>Precision measurements in charm physics offer a window into a unique sector of potential New Physics interactions. LHCb is poised to become a world leading experiment for charm studies, recording enormous statistics with a detector tailored for flavor physics. This article presents recent charm <F>CPV</F> and mixing studies from LHCb, including LHCb's first <F>CP</F> asymmetry measurement with 37 pb<SUP>-1</SUP> of data collected in 2010. The difference of the <F>CP</F> asymmetries of <F><RM>D</RM><SUP>0</SUP></F> decays to the <F><RM>K</RM><SUP>-</SUP><RM>K</RM><SUP>+</SUP></F> and <F>&#x03C0;<SUP>-</SUP>&#x03C0;<SUP>+</SUP></F> final states is determined to be <F><TEX ID="S2010194511000663M001">$\Delta\mathcal{A}_{CP} = \left(-0.28 \pm 0.70 \pm 0.25 \right)\%$</TEX></F>. Significant updates to the material presented at the 4<SUP>th</SUP> International Workshop on Charm Physics are included.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
