<ART ID="00081" PID="0201" JID="272" BPAGE="25" EPAGE="30" PII="S201019451100081X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Charm Physics (Charm 2010); Inst High Energy Physics, China, 21-24 Oct 2010; Editor: Hai-Bo Li</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPEN CHARM ANALYSIS ON THE FIRST PP COLLISIONS AT <F><TEX ID="S201019451100081XM001">$\sqrt{s} = 7~{\rm TeV}$</TEX></F> WITH ALICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIACOMO</FNM>
<SNM>ORTONA</SNM>
<EAD>ortona@to.infn.it</EAD>
<X-REF REFID="S201019451100081XAF001"></X-REF>
</AUT>
<AFF ID="S201019451100081XAF001">Dipartimento di Fisica Sperimentale, Universit&#x00E1; degli Studi di Torino, via P. Giuria 1, Torino, <CNY>Italy</CNY></AFF>
<COLLAB>For the ALICE collaboration</COLLAB>
</A-GRP>
<ABST>
<P>A Large Ion Collider Experiment (ALICE) is one of the four large experiments at the Large Hadron Collider (LHC), and the one dedicated to ultra relativistic heavy ion collisions, aiming at investigating the properties of the high-density state of QCD matter produced in such events. ALICE started to collect data in proton-proton collisions at the LHC at CERN in November 2009 (with a centre of mass energy <F><TEX ID="S201019451100081XM002">$\sqrt{s} = 900~{\rm GeV}$</TEX></F>). Since March 2010 data are being recorded at an energy of <F><TEX ID="S201019451100081XM003">$\sqrt{s} = 7~{\rm TeV}$</TEX></F> while from November 7 to December 6 LHC provided Pb-Pb collisions at an energy of <F><TEX ID="S201019451100081XM004">$\sqrt{s} = 2.76~{\rm TeV}$</TEX></F> per nucleon-nucleon pair.</P>
<P>In Pb-Pb collisions heavy quarks are regarded as sensitive probes of the interaction dynamics between the parton and medium produced in the collisions, and the energies available at LHC will allow to study the production of heavy flavours with high statistics. Proton-proton data will be used to measure the heavy flavours production cross section to compare with perturbative QCD calculations in an unexplored energy domain and they will provide the reference for the study of Pb-Pb collisions. After a description of the ALICE experiment focused on its heavy flavour related performance, the status of the first analysis on charm production, measured by reconstructing the decays of D<SUP>0</SUP>, D<SUP>+</SUP>, D*<SUP>+</SUP>, and D<INF>s</INF> into hadronic and semi-leptonic channels will be presented. An outlook of the same measurements for the upcoming Pb-Pb run will also be discussed.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>ALICE</KWD>
<KWD>Open charm</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
